Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jan 2020 13:05:10 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way hi I would like to report my order why they are not able to find my current
location now how can I get my order I hope you have attentions about this I
gave my location but the driver is said they are not know my location even
I do send on what'sapp

On Thu, 2 Jan 2020, 03:28 Centrepoint, <[email-masked]>
wrote:

> Order number 6459188655 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi mary grace vagbayani, products from order number 6459188655
> <https://www.centrepointstores.com/sa/en/my-account/order/6459188655?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is FC01020100098.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FC01020100098&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *mary grace vagbayani*
> 3177 Ash Sharai
> 3177 Ash Sharai
> haram plaza
> Riyadh, Saudi Arabia
> Mobile: +966 552724998
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88887001145620200102
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/160803705?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Textured Off Shoulder Crop Top with Tassels *
> Color: White
> Size: S
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161959342?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Lace Dress with Cap Sleeves *
> Color: Green
> Size: 1-2 yrs
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161565873?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Plain Padded T-shirt Bra with Hook and Eye Closure *
> Color: Blue
> Size: 36C
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161970958?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Lace Detail Boyshorts Briefs *
> Color: Black
> Size: 18
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161591556?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Glitter Strap Thong Style Slide Slippers *
> Color: Yellow
> Size: 40
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161568636?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Plain T-shirt with V-neck and Short Sleeves *
> Color: Yellow
> Size: 14
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161970968?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Lace Detail Boyshorts Briefs *
> Color: Orange
> Size: 18
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161603443?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEXPRESS *
> * Slip-On Ballerina Shoes with Bow Accent *
> Color: Beige
> Size: 36
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161998658?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEXPRESS *
> * Low Top Lace Up Sneakers *
> Color: Blue
> Size: 36
> 1
>
> <https://www.centrepointstores.com/sa/en/p/159998935?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Plain Camisole with Scoop Neck and Spaghetti Straps *
> Color: Grey
> Size: 16
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161534129?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Sustainability Plain T-shirt Dress with Polo Neck and Short Sleeves *
> Color: Black
> Size: 12
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161970963?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Lace Detail Boyshorts Briefs *
> Color: Red
> Size: 18
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161910526?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Sleeveless Tiered Dress with Rose Detail *
> Color: Green
> Size: 12-18 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161556278?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Plain Padded Plunge Bra with Hook and Eye Closure *
> Color: Black
> Size: 36C
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161683222?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Set of 5 - Assorted Hipster Briefs with Elasticised Waistband *
> Color: Multicolour
> Size: 10
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161969609?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Plain Camisole with Scoop Neck and Spaghetti Straps *
> Color: Purple
> Size: 16
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161777252?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Textured Crossbody Bag with Detachable Strap and Zip Closure *
> Color: Brown
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161687640?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Assorted Hair Tie - Set of 10 *
> Color: Pink
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/386862